HIMS ERP 1.0 - Feature #116

Feature # 113 (Resolved): [UIl] Creating Ul Layout Architecture

[UI] Application Loader icon design
26/04/2024 04:04 PM - Kalyan Battula

Status: In Progress Start date: 26/04/2024
Priority: Normal Due date:

Assignee: Tejeswar Veerabathni % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 3 (14th To 17th May) Spent time: 0:00 hour
Deployed In: Category:

Description

Application Loader icon design

History

#1 - 28/04/2024 11:26 PM - Sivakanth Kesiraju
- Target version set to Sprint 1 (29th April - 3rd May)

#2 - 05/05/2024 10:48 PM - Sivakanth Kesiraju

- Status changed from New to In Progress

#3 - 05/05/2024 10:51 PM - Sivakanth Kesiraju

- Assignee set to Tejeswar Veerabathni

#4 - 05/05/2024 10:55 PM - Sivakanth Kesiraju

- Target version changed from Sprint 1 (29th April - 3rd May) to Sprint 2 (6th May - 10th May )

#5 - 14/05/2024 06:04 AM - Sivakanth Kesiraju

- Target version changed from Sprint 2 (6th May - 10th May ) to Sprint 3 (14th To 17th May)
